local fn = _gn(0xDC16122C7A20C933)
--- GET_MAX_AMMO
-- @param ped :
-- @param weaponHash :
-- @param ammo :
function Global.GetMaxAmmo(ped, weaponHash, ammo)
	return _in2(fn, ped, _ch(weaponHash), _ii(ammo) --[[ may be optional ]], _r)
end
